.contactform {
    background-image: url(/media/c5pe5yfx/question-mark-speech-bubble.png);
    background-size: 150%;
    background-position-x: right;
    background-repeat: no-repeat;
    background-color: #c4dadf;
}

.contact-form {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    font-size:1.1rem;

    & > div {
       margin-bottom: 20px; 
    }

    .formfooter {
        text-align: center;       
    }
}

input[type="text"], input[type="password"], input[type="email"], select, textarea {
    font-size:1em;
    appearance: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    display: block;
    outline: 0;
    padding: 0 1em;
    text-decoration: none;
    width: 100%;
    background-color: white;
    border-color: var(--color-subtle);
    color: inherit;
    height: 3.5em;
}

select {
    word-wrap: normal;
    min-width: 500px;
}

textarea {
    min-height: 150px;
}